@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Outfit:wght@100..900&display=swap');


body {
    font-family: "DM Sans", sans-serif;
    letter-spacing: .5px;
    background: #fff;
    line-height: 22px;
    font-weight: 400;
    font-size: 14px;
    color: #162027;
}

h1 {
    font-size: 54px;
    line-height: 64px;
}

h2 {
    font-size: 40px;
    line-height: 50px;
}

h3 {
    font-size: 34px;
    line-height: 44px;
}

h4 {
    font-size: 28px;
    line-height: 38px;
}

h5 {
    font-size: 22px;
    line-height: 32px;
}

h6 {
    font-size: 16px;
    line-height: 26px;
}

a,
span {
    display: inline-block;
    text-decoration: none;
    -webkit-transition: all .25s linear;
    -moz-transition: all .25s linear;
    -o-transition: all .25s linear;
    transition: all .25s linear;
}

.hover,
.hover:hover {
    -webkit-transition: all .25s linear;
    -moz-transition: all .25s linear;
    -o-transition: all .25s linear;
    transition: all .25s linear;
}

a {
    color: #bd982a;
    text-decoration: none;
}

a:hover {
    color: #162027;
    opacity: 1;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #162027;
    font-weight: 600;
    font-family: "Outfit", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin-bottom: 15px;
    -webkit-transition: all .25s linear;
    -moz-transition: all .25s linear;
    -o-transition: all .25s linear;
    transition: all .25s linear;
}

ol,
ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-family: "DM Sans", sans-serif;
    line-height: 22px;
    font-size: 16px;
}

ol li,
ul li {
    margin: 0;
    padding: 0;
}

ol li a,
ul li a {}

figure {
    overflow: hidden;
}

img {
    width: 100%;
    -webkit-transition: all .25s linear;
    -moz-transition: all .25s linear;
    -o-transition: all .25s linear;
    transition: all .25s linear;
}

p,
a,
label,
input,
button,
select,
textarea {
    color: #162027;
    font-size: 16px;
    line-height: 22px;
    font-family: "DM Sans", sans-serif;
    -webkit-transition: all .25s linear;
    -moz-transition: all .25s linear;
    -o-transition: all .25s linear;
    transition: all .25s linear;
}

input,
button,
select,
textarea {
    width: 100%;
    color: #162027;
    min-height: 50px;
    padding: 12px 15px;
    border-radius: 5px;
    letter-spacing: 1px;
    border: 1px solid #0000001F;
    font-family: "DM Sans", sans-serif;
}

input:active,
button:active,
select:active,
textarea:active,
input:focus,
button:focus,
select:focus,
textarea:focus {
    outline: none;
    box-shadow: none;
}

p {
    color: #162027ba;
}

h6 {
    color: #bd982a;
    font-weight: 500;
    position: relative;
    display: flex;
    align-items: center;
    gap: 10px;
    text-transform: uppercase;
}

h6:before {
    content: '';
    background: #162027;
    border-radius: 50%;
    display: block;
    height: 7px;
    width: 7px;
}

.link,
button {
    -webkit-transition: all .25s linear;
    -moz-transition: all .25s linear;
    -o-transition: all .25s linear;
    transition: all .25s linear;
    opacity: 1 !important;
    padding: 12px 24px 12px 24px;
    text-align: center;
    position: relative;
    width: fit-content;
    font-weight: 400;
    border: 0;
    color: #fff;
    border-radius: 5px;
    letter-spacing: 1px;
    background-image: linear-gradient(to right, #162027, #bd982a);
}

.link:hover,
button:hover {
    background-image: linear-gradient(to right, #bd982a, #162027);
    color: #fff;
}

section {
    padding: 70px 0;
}

.color {
    color: #bd982a;
    display: unset;
}

.js {
    justify-content: center;
}

#quote,
#about,
#showcase,
#assortment {
    scroll-margin-top: 100px;
}

/*-- Header --*/

header {
    padding: 5px 0;
    background: #fff;
    border-bottom: 1px solid #0000001A;
}

a.navbar-brand {
    font-size: 40px;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 3px;
}

a.navbar-brand img {
    max-width: 85px;
    margin-right: 5px;
}

a.navbar-brand b {
    text-transform: none;
    letter-spacing: 1px;
    font-weight: 500;
}

header nav {
    padding: 0 !important;
    margin: 0 !important;
}

header nav ul {
    gap: 35px;
    align-items: center;
}

header nav ul li {
    position: relative;
}

header nav ul li a {
    padding: 0 !important;
    font-size: 16px !important;
    font-weight: 300 !important;
    color: #162027 !important;
    font-family: "Outfit", sans-serif;
}

header nav ul li a:hover {
    color: #bd982a !important;
}

header nav ul li a.link {
    padding: 12px 26px !important;
    color: #fff !important;
    text-transform: uppercase;
    font-weight: 400 !important;
}

/*-- Slider --*/
.flexslider {
    border: 0 !important;
    margin: 0 !important;
}

.hero-slider .slides li {
    position: relative;
    overflow: hidden;
}

.hero-slider img {
    width: 100%;
    height: 650px !important;
    object-fit: cover;
    transform: scale(1);
    transition: transform 6s ease-in-out;
}

.flex-active-slide img {
    transform: scale(1.15);
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.3));
    display: flex;
    align-items: center;
}

.content {
    color: #fff;
    width: 100%;
    margin-left: 0;
    opacity: 0;
    transform: translateY(50px);
    transition: all 1s ease;
}

.flex-active-slide .content {
    opacity: 1;
    transform: translateY(0);
}

.hero-slider h6,
.hero-slider h2,
.hero-slider p {
    color: #fff;
}

.hero-slider p {
    font-size: 16px;
    margin-bottom: 0;
    line-height: 22px;
    letter-spacing: 1px;
    max-width: 650px;
}

.hero-slider h2 {
    max-width: 500px;
}

.hero-slider h6 {
    letter-spacing: 2px;
}

.hero-slider h6:before {
    background: #bd982a;
}

/*-- Old slider Text --*/
.old_stext {
    background: #162027;
}

.old_stext h2,
.old_stext p {
    color: #fff;
}

.old_stext p {
    max-width: 1150px;
    margin: 0 auto;
}

/*-- About Us --*/

.about_home img {
    max-height: 600px;
    object-fit: cover;
}

.about_home .box {
    min-height: 600px;
    padding: 100px 60px;
    background: #bd982a;
}

.about_home .box h2,
.about_home .box p {
    color: #fff;
}

/*-- Services --*/
.j-center {
    justify-content: center;
}

.ser_home {
    background: #bd982a1c;
}

.ser_home ul {
    grid-template-columns: repeat(4, 1fr);
    margin-top: 25px;
    display: grid;
    gap: 15px;
}

.ser_home ul li .box {
    height: 100%;
    padding: 5px;
    background: #fff;
}

.ser_home ul li .box:hover {
    box-shadow: 0 0 10px #aaaaaa6e;
    transform: translateY(5px);
}

.ser_home ul li .box:hover img {
    transform: scale(1.1);
}

.ser_home ul li .box h5 {
    text-transform: uppercase;
}

.ser_home ul li .box p {
    padding: 0 15px;
}

/*-- View our Latest Work --*/
.volw {
    background: #1620270f;
}

.volw .flexslider {
    background: #ffffff00;
    border-radius: 0;
    padding: 0;
}

.volw .work-item {
    position: relative;
    overflow: hidden;
}

.volw .work-item img {
    width: 100%;
    height: 260px;
    object-fit: cover;
    transition: 0.5s;
}

.volw .work-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.1);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff;
    opacity: 0;
    transition: 0.4s;
    text-align: center;
}

.volw .work-overlay h4 {
    color: #fff;
    text-shadow: 0 0 5px #aaa;
}

.color-ass ul li .box:hover img,
.volw .work-item:hover img {
    transform: scale(1.1);
}

.volw .work-item:hover .work-overlay {
    opacity: 1;
}

.color-ass ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 30px;
}

.color-ass ul li {
    width: 19%;
    margin-bottom: 15px;
}

.color-ass ul li .box {
    background: #f7f4e9;
    display: inline-block;
    width: 100%;
}

.color-ass ul li .box img {
    height: 250px;
    object-fit: cover;
    object-position: center;
}

.color-ass ul li .box:hover {
    box-shadow: 0 0 15px #00000029;
}

/*-- Testimonials --*/
.testimonial-section {
    background: #bd982a1c;
}

.testimonial-section .flexslider {
    margin-top: 25px !important;
    background: transparent !important;
}

.testimonial-section .flexslider .testimonial-box {
    background: #fff;
}

.testimonial-section .flexslider .testimonial-box .name_slider {
    display: flex;
    padding: 20px;
    margin-top: 25px;
    border-top: 1px solid #f7f4e9;
    align-items: center;
}

.testimonial-section .flexslider .testimonial-box .name_slider img {
    height: 60px;
    width: 60px;
    margin-right: 15px;
    border-radius: 50%;
}

.testimonial-section .flexslider .testimonial-box p:nth-child(1) {
    padding: 15px 20px 0;
}

.testimonial-section .flexslider .testimonial-box .name_slider h4 {
    margin: 0;
    font-size: 18px;
    line-height: 24px;
}

.testimonial-section .flexslider .testimonial-box .name_slider p {
    margin: 0;
}

/*-- Map --*/
iframe {
    width: 100%;
}

.contact_form img {
    object-position: top;
    max-height: 200px;
    object-fit: cover;
    margin-top: 10px;
}

.contact_form form {
    padding-left: 15px;
}

.contact_form form ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -6px;
}

.contact_form form ul li {
    padding: 6px;
    width: 50%;
}

.contact_form form ul li textarea {
    height: 160px;
}

/*-- Footer --*/
footer {
    padding: 50px 0;
}

footer .f_box {
    align-items: center;
    display: flex;
    gap: 15px;
}

footer .f_box a {
    flex: 0 0 90px;
}

footer .f_box p {
    margin: 0;
    font-size: 14px;
    line-height: 20px;
}

footer ul {
    gap: 3px;
    display: flex;
    flex-direction: column;
}

footer h5,
footer ul li {
    padding-left: 15px;
}

footer h5 {
    margin-bottom: 10px;
}

footer ul li a {
    opacity: .7;
    font-size: 14px;
    line-height: 18px;
}

.copy_write {
    border-top: 1px solid #f7f4e9;
}

.copy_write p {
    padding: 15px 0;
    font-size: 14px;
    margin: 0;
}

.wspe {
    background: #1620270f;
}

.wspe ul {
    grid-template-columns: repeat(4, 1fr);
    margin: 25px 0 0;
    display: grid;
    gap: 25px;
}

.wspe ul li .box {
    height: 100%;
    background: #fff;
    padding: 10px 20px 20px;
}
.wspe ul li .box img{
    max-width:80px;
    padding:5px;
}

.wspe ul li .box p {
    margin: 0;
}

.about_home .mt-top {
    margin-top: 30px;
}

.about_home .mt-top .box {
    background: #162027;
}

.fix_btn {
    position: fixed;
    z-index: 99;
    bottom: 45px;
    right: 0;
}

.fix_btn ul {
    gap: 10px;
    display: flex;
    flex-direction: column;
}

.fix_btn ul li a {
    color: #fff;
    background: #000000;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
    padding: 10px 15px;
    width: 50px;
    transform: translate(10px);
    border-left: 2px solid #bd982a;
}

.fix_btn ul li a:hover {
    background: #bd982a;
    transform: translate(0);
    border-left: 2px solid #000000;
}

.ser_home ul li .box img {
    height: 320px;
    object-fit: cover;
    object-position: center;
}

/*-- Latest From Our Blog --*/
.blog-section .blog-card {
    background: #f7f4e9;
    margin-top: 10px;
}

.blog-section .blog-card img {
    height: 250px;
}

.blog-section .blog-card h5 {
    padding: 10px 15px;
    margin-bottom: 0;
}

.blog-section .blog-card p {
    padding: 0 15px 0 ;
}

.blog-section .blog-card a {
    margin: 0 0 15px 15px ;
}

.faq-section {
    background: #f1f2f2;
}

.faq-item {
    background: #fff;
    margin-bottom: 15px;
    border-radius: 3px;
    padding: 15px 15px 5px;
}

.faq-item button {
    padding: 0;
    color: #000;
    width: 100%;
    font-weight: 600;
    min-height: auto;
    margin-bottom: 10px;
    text-align: left;
    height: auto !important;
    background: transparent;
}

.faq-answer {
    display: none;
}

.faq-answer p {}

/*-- Responsive --*/
@media (max-width: 1199px) {
    a.navbar-brand img {
        max-width: 50px;
        margin-right: 5px;
    }

    a.navbar-brand {
        font-size: 26px;
        letter-spacing: 1px;
    }

    header nav ul li a {
        font-size: 14px !important;
    }

    header nav ul {
        gap: 25px;
    }

    .about_home .box {
        min-height: 460px;
        padding: 40px 25px;
        background: #bd982a;
    }

    h1 {
        font-size: 42px;
        line-height: 52px;
    }

    h2 {
        font-size: 32px;
        line-height: 42px;
    }

    h3 {
        font-size: 28px;
        line-height: 38px;
    }

    h4 {
        font-size: 24px;
        line-height: 34px;
    }

    h5 {
        font-size: 20px;
        line-height: 30px;
    }

    h6 {
        font-size: 16px;
        line-height: 26px;
    }

    ol,
    ul {
        line-height: 20px;
        font-size: 14px;
    }

    p,
    a,
    label,
    input,
    button,
    select,
    textarea {
        font-size: 14px;
        line-height: 20px;
    }

    footer h5,
    footer ul li {
        padding-left: 0;
    }

    .about_home img {
        max-height: 465px;
    }

    .color-ass ul li .box img {
        height: 170px;
    }
}


@media (max-width: 1024px) {
    .ser_home ul {
        grid-template-columns: repeat(2, 1fr);
    }
    .hero-slider img {
        height: 450px !important;
    }
    .old_stext h2 {
        max-width: 500px;
        margin-left: auto;
        margin-right: auto;
    }
    .color-ass h2 {
        max-width: 600px;
        margin-left: auto;
        margin-right: auto;
    }
    .color-ass ul li .box img {
        height: 150px;
    }
    .wspe ul {
        gap: 15px;
    }
}

@media (max-width: 992px) {}

@media (max-width: 991px) {
    a.navbar-brand img {
        max-width: 40px;
    }

    a.navbar-brand {
        font-size: 22px;
    }

    header nav ul {
        gap: 12px;
    }

    header nav ul li a.link {
        padding: 8px 12px !important;
    }

    .hero-slider img {
        height: 450px !important;
    }

    .ser_home ul {
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .ser_home ul li:nth-child(3) {
        max-width: 100%;
    }

    .color-ass ul li {
        width: 31.5%;
    }

    .contact_form form ul li {
        width: 100%;
    }

    footer .col-md-5 {
        width: 100%;
        margin-bottom: 35px;
    }

    footer .col-md-2 {
        width: 25%;
    }

    footer .col-md-3 {
        width: 50%;
    }

    iframe {
        height: 300px;
    }

    .ser_home ul li .box img {
        height: 250px;
    }
    .about_home img {
        max-height: 665px;
        height: 100%;
    }
}

@media (max-width: 768px) {}

@media (max-width: 767px) {
    .wspe ul {
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }

    .ser_home ul {
        grid-template-columns: repeat(1, 1fr);
    }

    .ser_home ul li .box {
        padding: 10px;
    }

    .wspe ul li .box {
        padding: 5px 10px 15px;
    }

    h1 {
        font-size: 34px;
        line-height: 44px;
    }

    h2 {
        font-size: 30px;
        line-height: 40px;
    }

    button.navbar-toggler {
        border: none;
        padding: 8px 10px;
        border-radius: 5px;
        min-height: auto !important;
    }

    .fix_btn {
        bottom: 25px;
    }

    button.navbar-toggler span.navbar-toggler-icon {
        width: 20px;
        height: 20px;
        filter: brightness(0) invert(1);
    }

    .navbar-collapse ul {
        position: absolute;
        left: 0;
        right: 0;
        background: #fff;
        border-top: 1px solid #000000;
        border-bottom: 15px solid #fff;
        padding-top: 20px;
        gap: 20px;
    }

    .content {
        text-align: center;
    }

    .content h6 {
        justify-content: center;
        letter-spacing: .5px;
    }

    .hero-slider img {
        height: 350px !important;
    }

    .hero-slider p {
        font-size: 14px;
        line-height: 20px;
        letter-spacing: .5px;
    }

    .ser_home ul {
        gap: 20px;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .ser_home ul li {
        max-width: 100%;
    }

    .ser_home ul li:nth-child(3) {
        margin-top: 0;
    }

    .about_home img {
        max-height: 300px;
    }

    .about_home .box {
        padding: 30px 20px;
    }

    .volw {
        text-align: center;
    }

    section {
        padding: 40px 0;
    }

    .volw .flexslider {
        margin-top: 15px !important;
    }

    .color-ass ul li {
        width: 32%;
        margin-bottom: 7px;
    }

    .color-ass ul li .box img {
        height: 120px;
    }

    .contact_form {
        text-align: center;
    }

    .contact_form img {
        margin-bottom: 25px;
    }

    .contact_form form {
        padding-left: 0;
    }

    .about_home .mt-top {
        flex-direction: column-reverse;
    }

    footer .f_box {
        flex-direction: column;
        text-align: center;
    }

    footer .col-md-2 {
        width: 50%;
        text-align: center;
        margin-bottom: 25px;
    }

    footer .col-md-3 {
        width: 100%;
        padding: 30px 0;
        text-align: center;
        background: #f1f2f2;
    }

    footer {
        padding: 40px 0 0;
    }
}